<?xml version="1.0"?>
<!--
attributs: multiple="oui" pour multiple
-->
<item type="collection" titre="Collection" cle="titre">
    <titre type="text" titre="Titre" class="titre-small" obligatoire="oui"></titre>
    <auteur type="text" titre="Auteur" obligatoire="oui"></auteur>
    <tags type="text" titre="Tags"></tags>
    <descriptif type="textarea" titre="Descriptif"></descriptif>
    <items titre="items" multiple="oui" type="text"></items>
</item>